Bug 440736 - FTBFS qsynth-0.2.5-7.fc9
Summary: FTBFS qsynth-0.2.5-7.fc9
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: qsynth
Version: 9
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Fernando Lopez-Lezcano
QA Contact: Fedora Extras Quality Assurance
URL: http://linux.dell.com/files/fedora/Fi...
Whiteboard:
Depends On:
Blocks: FTBFS
TreeView+ depends on / blocked
 
Reported: 2008-04-04 15:51 UTC by FTBFS
Modified: 2008-09-25 00:15 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-09-16 13:25:12 UTC


Attachments (Terms of Use)
root.log.bz2 (3.63 KB, application/x-bzip2)
2008-04-04 15:51 UTC, FTBFS
no flags Details
build.log.bz2 (1.74 KB, application/x-bzip2)
2008-04-04 15:51 UTC, FTBFS
no flags Details
root.log.bz2 (3.65 KB, application/x-bzip2)
2008-04-04 15:51 UTC, FTBFS
no flags Details
build.log.bz2 (1.70 KB, application/x-bzip2)
2008-04-04 15:51 UTC, FTBFS
no flags Details

Description FTBFS 2008-04-04 15:51:12 UTC
qsynth-0.2.5-7.fc9.src.rpm Failed To Build From Source

Comment 1 FTBFS 2008-04-04 15:51:16 UTC
Created attachment 300545 [details]
root.log.bz2

root.log for i386

Comment 2 FTBFS 2008-04-04 15:51:18 UTC
Created attachment 300546 [details]
build.log.bz2

build.log for i386

Comment 3 FTBFS 2008-04-04 15:51:19 UTC
Created attachment 300547 [details]
root.log.bz2

root.log for x86_64

Comment 4 FTBFS 2008-04-04 15:51:21 UTC
Created attachment 300548 [details]
build.log.bz2

build.log for x86_64

Comment 5 Bug Zapper 2008-05-14 08:41:44 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 6 Kevin Kofler 2008-07-18 02:51:37 UTC
Must BR qt3-devel instead of qt-devel.

Comment 7 FTBFS 2008-09-05 16:26:22 UTC
This package has Failed to Build From Source for many months.  Per
http://fedoraproject.org/wiki/FTBFS, this package is now proposed for
removal from the distribution.  Please address this FTBFS bug
immediately, or this package will be removed from the distribution
within the next few weeks.

Thank you for your continued contributions to Fedora, and your
commitment to ensuring Fedora packages remain buildable from source
code.

Comment 8 Michel Alexandre Salim 2008-09-05 23:32:07 UTC
Per posting at fedora-music-list, Fernando is a bit busy right now, so I'm posting a qsynth update on his behalf.

I'm going to push the qt4-based qsynth 0.3.3 to Rawhide; unless anyone objects, I'll also upgrade the F9 version to 0.3.3? The fewer applications we carry that use Qt3, the better: one less place to go to tweak fonts.

Comment 9 Fedora Update System 2008-09-06 04:27:53 UTC
qsynth-0.3.3-1.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/qsynth-0.3.3-1.fc9

Comment 10 Fedora Update System 2008-09-11 16:56:38 UTC
qsynth-0.3.3-1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update qsynth'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-7793

Comment 11 Matt Domsch 2008-09-16 13:25:12 UTC
qsynth-0.3.3-1.fc10.src.rpm builds now, thanks.

Comment 12 Fedora Update System 2008-09-25 00:15:16 UTC
qsynth-0.3.3-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.